Contact the ExpressVPN support team if you're stuck.
Sie kommen nicht weiter und benötigen Hilfe?
Mit einem Mitarbeiter sprechen

Ab dem 30. August 2021 unterstützt ExpressVPN die App für Mac OS X 10.10 und niedriger nicht mehr. Ab diesem Zeitpunkt können Sie die ExpressVPN-App auf OS 10.10 oder niedriger nicht mehr installieren oder nutzen.

So nutzen Sie die ExpressVPN-App für Mac weiterhin:

  1. Führen Sie ein Upgrade auf OS X 10.11 oder höher durch.
  2. Laden Sie die ExpressVPN-App für Ihre macOS-Version herunter und installieren Sie sie.

Sie benötigen Hilfe? Kontaktieren Sie das ExpressVPN-Supportteam für sofortige Unterstützung.

War dieser Beitrag hilfreich?

We're sorry to hear that. Let us know how we can improve.

A member of our Support Team will follow up on your issue.